<?php get_header(); ?>

	<div id="content">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="meta"><?php the_time('d M Y') ?>, <?php the_author() ?> &nbsp;|&nbsp; <?php edit_post_link('Править', '', ' &nbsp;|&nbsp; '); ?>  <?php comments_popup_link('Отзывов нет &#187;', '1 отзыв &#187;', 'Отзывов (%) &#187;'); ?></p>
				<div class="entry">
				<?php the_excerpt(); ?>
				<p class="links">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>" class="more">Читать полностью</a>
					<b>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;</b>
					<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)', 'comments'); ?>
				</p>
				</div>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующая страница &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
